## keucr 0.1

=== Makefile ===
ccflags-y := -Idrivers/scsi

obj-m	+= keucr.o

keucr-y :=			\
		usb.o		\
		scsiglue.o	\
		transport.o	\
		init.o		\
		sdscsi.o	\
		msscsi.o	\
		ms.o		\
		smscsi.o	\
		smilmain.o	\
		smilsub.o	\
		smilecc.o

=== debian/changelog ===
keucr (0.1-1) unstable; urgency=low

  * Initial release (Closes: #100).

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 17 Apr 2011 22:36:57 +0200

=== debian/control ===
Source: keucr
Section: kernel
Priority: optional
Maintainer: Javier Serrano Polo <javier@jasp.net>
Build-Depends: debhelper (>= 8), linux-headers-2.6.32-5-amd64
Standards-Version: 3.9.1
Homepage: http://www.jasp.net/

Package: keucr-modules-2.6.32-5-amd64
Architecture: amd64
Depends: linux-modules-2.6.32-5-amd64, ${misc:Depends}
Description: ENE USB card reader for Linux 2.6.32-5-amd64
 This package provides the ENE USB card reader modules for the Linux kernel
 version 2.6.32-5-amd64.

=== debian/rules ===
#!/usr/bin/make -f

build: build-stamp
build-stamp:
	dh_testdir
	KVERS=2.6.32-5-amd64 $(MAKE)
	touch $@

clean:
	dh_testdir
	$(MAKE) clean
	dh_clean

binary-indep:

binary-arch: build
	dh_testdir
	dh_prep
	dh_installchangelogs
	dh_installdocs
	dh_install
	find debian/*/lib -name "*.ko" -execdir strip --strip-debug "{}" \;
	dh_installmodules
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-arch
.PHONY: build clean binary-indep binary-arch binary
